<div id="glavniKontejner">

    <div id="infoZahtev">

        <fieldset>
            <h2>Osnovne informacije o poslatom zahtevu: </h2>

            <div>
                <p> Naziv podnosioca:  <strong> {{this.podnosilac}}</strong></p>
            </div>

            <div>
                <p> E-mail podnosioca: <strong> {{this.emailPodnosioca}}</strong> </p>
            </div>

            <div>
                <p> Broj zahteva: {{this.brojZahteva}}</p>
            </div>

            <div>
                <p> Naslov autorskog dela: <strong>{{this.nazivDela}}</strong></p>
            </div>

            <div>
                <p>Pregled dodatnih informacija o poslatom zahtevu: </p>
                <button class="dugmici" (click)="generisiHtml($event)">Preuzmi zahtev u xhtml formatu</button>
                <button class="dugmici" (click)="generisiPdf($event)"> Preuzmi zahtev u pdf formatu</button>
            </div>

        </fieldset>

        <br/>
        <br/>
        <br/>
        <fieldset id="popunjavanjeOdgovora">
            <h3>Resenje o zahtevu: </h3>
    
                <p>Status zahteva: </p>
                
                <input
                  type="radio" id="one" class="radio" name="podnosilacTipDugmic"
                  value="PRIHVACEN"
                  (change) = handleChangeRadioButton($event)
                  required
                />
                Prihvacen <br />
                <input
                  type="radio" id="two" class="radio" name="podnosilacTipDugmic"
                  value="ODBIJEN"
                  (change) = handleChangeRadioButton($event)
                  required
                />
                Odbijen <br />
                <br/>
                
                
                <div *ngIf="this.odbijenZahtev==true">
                    
                    <div class="kontejnerForma">
                        
                        <div class="podkontejner" id="prviPod">
                            <label for="obrazloznje">Obrazlozenje o razlogu odbijanja zahteva: </label>  <br/>
                            <input  type="text" name="obrazloznje" [(ngModel)]="this.obrazlozenje" class="inputObrazlozenje"/> 
                        </div>
                       
                    </div>
                </div>
                <br/>
                
                <div>
                    <button class="dugmici" (click)="posaljiResenje($event)">Posalji resenje</button>
                </div>
        </fieldset>
        
    </div>

</div>